RubyGems Navigation menu

rails-i18n 4.0.1

A set of common locale data and translations to internationalize and/or localize your Rails applications.

Versions:

  1. 5.0.0 - July 4, 2016 (100 KB)
  2. 5.0.0.beta4 - May 26, 2016 (100 KB)
  3. 5.0.0.beta3 - January 29, 2016 (96.5 KB)
  4. 5.0.0.beta2 - December 25, 2015 (96.5 KB)
  5. 5.0.0.beta1 - December 24, 2015 (96 KB)
Show all versions (59 total)

Runtime Dependencies:

Authors:

  • Rails I18n Group

Owners:

402602a60e500e85f2f5dc1ff3648ecbDf4831629f8a128c373e77f00f04980f

SHA 256 checksum:

ce160b891b4373140bea2bcf1aac8c277065312128c0574b5fa284025f521295

Total downloads 2,478,986

For this version 63,897

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: None

Required Rubygems Version: >= 1.3.5

Links: